hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Marc Spaggiari <jean-m...@spaggiari.org>
Subject Re: CDH 4.4 and java7
Date Fri, 01 Nov 2013 12:16:41 GMT
Hi Asaf,

Might be a better question for the CDH mailing list ;)

The good answer is: CDH4.4 works well with Java 7, but it's Java 6 which is
recommended and officially supported. If you want to use it with Java 7,
you can definitively do that.

JM


2013/11/1 Asaf Mesika <asaf.mesika@gmail.com>

> Hi,
>
> I've been reading here that HBase 0.94.x has been working in production for
> a few folks here with Java7.
> I also read that CDH4.4 is not recommended to work with Java 7 in
> production.
> Anybody has any idea why?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message